### Method

# GLib Bytes hash

since: 2.32

#### Declaration [src]

    guint
    g_bytes_hash (
      gconstpointer bytes
    )

#### Description [src]

Creates an integer hash code for the byte data in the `GBytes`.

This function can be passed to `g_hash_table_new()` as the `key_hash_func` parameter, when using non-`NULL` `GBytes` pointers as keys in a `GHashTable`.

Available since: 2.32

#### Return value

Type: `guint`

A hash value corresponding to the key.